@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Bitter:ital,wght@0,100..900;1,100..900&family=Space+Grotesk:wght@300..700&display=swap');

body{ 
    background-color: olivedrab;
    font-family: "Bitter", serif;
}

h1, h3, h4, h5 { 
    font-family: "Bebas Neue", sans-serif;
    color: darkslategray;
}

nav{
    border-bottom: 2px solid black;
    background-color: olive;
}

nav li {
    display: inline;
    padding: 10px;
}

nav a {
    text-decoration: none;
    color: darkblue;
    background-color: rgb(109, 151, 109);
    border-bottom: 3px solid black;
    border-right: 3px solid black;
}

nav a:hover {
    color: black;
    background-color: rgb(109, 151, 109);
    border-bottom: 3px solid black;
    border-right: 3px solid black;
    border-top: 3px solid rgb(109, 151, 109); 
    border-left: 3px solid rgb(109, 151, 109);
}



@media screen and (max-width: 600px) {
    nav { 
        padding: 20px;
    }
    
    header, footer {
        padding: 20px;
    }
    
    section {
        display: block;
    }
}